
						@font-face {
							font-family: 'anonymous';
							src: url('https://claudiosilvano.it/wp-content/bcf-fonts/Anonymous Pro/anonymous-pro-400-normal0.woff2') format('woff2');
							font-weight: pro;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'anonymous';
							src: url('https://claudiosilvano.it/wp-content/bcf-fonts/Anonymous Pro/anonymous-pro-400-normal1.woff2') format('woff2');
							font-weight: pro;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'anonymous';
							src: url('https://claudiosilvano.it/wp-content/bcf-fonts/Anonymous Pro/anonymous-pro-400-normal2.woff2') format('woff2');
							font-weight: pro;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'anonymous';
							src: url('https://claudiosilvano.it/wp-content/bcf-fonts/Anonymous Pro/anonymous-pro-400-normal3.woff2') format('woff2');
							font-weight: pro;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'bellota';
							src: url('https://claudiosilvano.it/wp-content/bcf-fonts/Bellota Text/bellota-text-400-normal0.woff2') format('woff2');
							font-weight: text;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'bellota';
							src: url('https://claudiosilvano.it/wp-content/bcf-fonts/Bellota Text/bellota-text-400-normal1.woff2') format('woff2');
							font-weight: text;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'bellota';
							src: url('https://claudiosilvano.it/wp-content/bcf-fonts/Bellota Text/bellota-text-400-normal2.woff2') format('woff2');
							font-weight: text;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'bellota';
							src: url('https://claudiosilvano.it/wp-content/bcf-fonts/Bellota Text/bellota-text-400-normal3.woff2') format('woff2');
							font-weight: text;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'bellota';
							src: url('https://claudiosilvano.it/wp-content/bcf-fonts/Bellota Text/bellota-text-700-normal0.woff2') format('woff2');
							font-weight: text;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'bellota';
							src: url('https://claudiosilvano.it/wp-content/bcf-fonts/Bellota Text/bellota-text-700-normal1.woff2') format('woff2');
							font-weight: text;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'bellota';
							src: url('https://claudiosilvano.it/wp-content/bcf-fonts/Bellota Text/bellota-text-700-normal2.woff2') format('woff2');
							font-weight: text;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'bellota';
							src: url('https://claudiosilvano.it/wp-content/bcf-fonts/Bellota Text/bellota-text-700-normal3.woff2') format('woff2');
							font-weight: text;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'fanwood';
							src: url('https://claudiosilvano.it/wp-content/bcf-fonts/Fanwood Text/fanwood-text-italic-italic0.woff2') format('woff2');
							font-weight: text;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'fanwood';
							src: url('https://claudiosilvano.it/wp-content/bcf-fonts/Fanwood Text/fanwood-text-italic-italic1.woff2') format('woff2');
							font-weight: text;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'roboto';
							src: url('https://claudiosilvano.it/wp-content/bcf-fonts/Roboto/roboto-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'roboto';
							src: url('https://claudiosilvano.it/wp-content/bcf-fonts/Roboto/roboto-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'roboto';
							src: url('https://claudiosilvano.it/wp-content/bcf-fonts/Roboto/roboto-400-normal2.woff2') format('woff2');
							font-weight: 400;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'roboto';
							src: url('https://claudiosilvano.it/wp-content/bcf-fonts/Roboto/roboto-400-normal3.woff2') format('woff2');
							font-weight: 400;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'roboto';
							src: url('https://claudiosilvano.it/wp-content/bcf-fonts/Roboto/roboto-400-normal4.woff2') format('woff2');
							font-weight: 400;
							font-style: normal4;
						}
						
						@font-face {
							font-family: 'roboto';
							src: url('https://claudiosilvano.it/wp-content/bcf-fonts/Roboto/roboto-400-normal5.woff2') format('woff2');
							font-weight: 400;
							font-style: normal5;
						}
						
						@font-face {
							font-family: 'roboto';
							src: url('https://claudiosilvano.it/wp-content/bcf-fonts/Roboto/roboto-400-normal6.woff2') format('woff2');
							font-weight: 400;
							font-style: normal6;
						}
						
						@font-face {
							font-family: 'roboto';
							src: url('https://claudiosilvano.it/wp-content/bcf-fonts/Roboto/roboto-400-normal7.woff2') format('woff2');
							font-weight: 400;
							font-style: normal7;
						}
						
						@font-face {
							font-family: 'roboto';
							src: url('https://claudiosilvano.it/wp-content/bcf-fonts/Roboto/roboto-400-normal8.woff2') format('woff2');
							font-weight: 400;
							font-style: normal8;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://claudiosilvano.it/wp-content/bcf-fonts/Saira Extra Condensed/saira-extra-condensed-400-normal0.woff2') format('woff2');
							font-weight: extra;
							font-style: condensed;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://claudiosilvano.it/wp-content/bcf-fonts/Saira Extra Condensed/saira-extra-condensed-400-normal1.woff2') format('woff2');
							font-weight: extra;
							font-style: condensed;
						}
						
						@font-face {
							font-family: 'saira';
							src: url('https://claudiosilvano.it/wp-content/bcf-fonts/Saira Extra Condensed/saira-extra-condensed-400-normal2.woff2') format('woff2');
							font-weight: extra;
							font-style: condensed;
						}
						